Network Management

Reply
Highlighted
Occasional Contributor II

Airwave show config error on all AP's.

Hi,

 

i've updated my config to use a encryption and password on guest access. Now all my AP's are mismatched. And when i click on the error it shows that the config of the guest access was not deployed. 

"

Mismatches for VC: vcArubaAPs

Change to VC configuration:

 

virtual-controller-vlan 1 255.255.255.0 192.168.1.1 

 

wlan ssid-profile GH-Gast 

 opmode wpa2-psk-aes 

 wpa-passphrase xxxxxxxx 

 

"

log shows"

2018-03-09 11:34:55,472 INFO  Config       19 Message sent
{
  "command": "audit_result_update",
  "ap_id": 19,
  "audit_status": "Error"
}

"

Any idea why, and how to resolve this?

 

Thanks

Re: Airwave show config error on all AP's.

Hi,

 

Are you managing the device using instant gui or template?

 

Regards,

Pavan

 

Regards,
Pavan
If my post address your queries, give kudos and accept as solution!
NOTE: Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba or Hewlett Packard Enterprise.
Occasional Contributor II

Re: Airwave show config error on all AP's.

I use a the instant Config option.

I also see the next error on VC List:

Last contacted:

3/9/2018 1:35:44 PM
Config Status:

Error--- config version[6.5.4.0-6.5.4] not found in command model list
Subordinate APs:

15
Configuration:

Mismatches

(3)

Overrides

(0)
Config Progress:

Requesting running config

(since 3/9/2018 1:40:49 PM)

Re: Airwave show config error on all AP's.

Hi,

 

What status message you are seeing in APs/Devcies>monitor page of VC?

 

If you are seeing igc policy mismatch then we need to allocate proper policy version in Groups>Instant GUI>Airwave page.

 

Make sure set proper version, setting wrong version will reset entire configuraiton to default.

 

Regards,
Pavan
If my post address your queries, give kudos and accept as solution!
NOTE: Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba or Hewlett Packard Enterprise.
Occasional Contributor II

Re: Airwave show config error on all AP's.

Hi,

how to see what version i have to set? There are a few.

Airwave.PNG

Re: Airwave show config error on all AP's.

Hi,

 

Share the screen shot of APs/Device>moitor page of VC aswell.

 

 

Regards,
Pavan
If my post address your queries, give kudos and accept as solution!
NOTE: Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba or Hewlett Packard Enterprise.
Occasional Contributor II

Re: Airwave show config error on all AP's.

Is this what you need?

 

Airwave2.PNG

 

Moderator

Re: Airwave show config error on all AP's.

The policy version is the version in the top right next to the help link.  It looks like 4.1.1 in your screen shot.  You need to migrate the group to match the group policy to the IAP firmware version as different firmware versions unlock different features.


Rob Gin
Senior QA Engineer - Network Services
Aruba Networks, a Hewlett Packard Enterprise Company
Occasional Contributor II

Re: Airwave show config error on all AP's.

Ok 4.1.1 is the current version i think?

But how to see to what version i need to update?

 

I recently updated my firmware for the IAP's to 6.5.4.3-6.5.4.3_61959

 

 

 

 

Moderator

Re: Airwave show config error on all AP's.

Should be first 3 digits of the firmware version, so 6.5.4 is what you need to migrate to.  If you're not seeing the option on the migrate dropdown in Instant Config -> AirWave -> AirWave Settings -> policy version migrate dropdown, then you need to upgrade to the latest AirWave release (8.2.6) which introduced the firmware support for the latest Instant firmware.


Rob Gin
Senior QA Engineer - Network Services
Aruba Networks, a Hewlett Packard Enterprise Company
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: